<div class="text-center">
    <div class="w-full px-4 absolute right-1/2 top-1/2 -translate-y-1/2 translate-x-1/2">
        <div class="w-full max-w-[800px] inline-block bg-white px-5 py-4 rounded-lg border border-[#DADADA]">
            @if (title !== undefined) {
                <p class="text-[22px] text-left">{{ title }}</p>
                <div class="h-[10px]"></div>
            }
            <ng-content></ng-content>
        </div>
    </div>
</div>